.form-container {
  width: 600px;
  margin-top: 90px;
  height: 500px;
}

.title {
  text-align: center;
  margin-bottom: 31px;
  font-size: 50px;
  font-weight: 700;
  color: #373737;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.form input,
button {
  border-radius: 10px;
  height: 50px;
  padding: 10px;
}

.form button {
  background-color: #214457;
  color: #ffffff;
  font-size: 23px;
  font-weight: bold;
  padding: 7px 0;
  border: none;
}

.form button:hover {
  filter: brightness(120%);
  cursor: pointer;
  box-shadow: -5px -5px 3px lightslategray;
}

.form a {
  text-align: center;
  color: #3e89ae;
  font-size: 18px;
  font-weight: bold;
}

.form input {
  padding: 0 18px;
  text-align: left;
}

input::placeholder {
  font-size: 20px;
}

i {
  position: absolute;
  top: 61%;
  right: 40%;
}

i:hover {
  color: #00fac4;
  cursor: pointer;
}
